Subject: Sáb 21, 21:45 TV3 - El rector
From: koali@...
To: [email-masked]
Date: Sat, 21 Jul 2001 10:17:12 -0000

Tópica película sobre escuelas y alumnos conflictivos. Digamos que si
en Mentes Peligrosas salía Michelle Pfeiffer, aqui sale James Belushi. 

¿Te gusta conducir?

No, en serio; Belushi está bien y la peli recoge todos los puntos
necesarios del género -menos el del mercenario como profe de reemplazo
del Sustituto, gracias a Dios.